body{font-family: 'Poppins', sans-serif;}

h1, h2, h3, h4{font-family: 'Oswald', sans-serif;
}

img{
	max-width: 100%;
}
.top-bar {
    margin: 0;
    padding: 10px 0;
    background: #bc2e02;
}
p.top-para {
    margin: 0;
    padding: 0;
    color: #fff;
}
ul.top-contact {
    margin: 0;
    padding: 0;
    text-align: right;
}
ul.top-contact li a i {
    margin-right: 10px;
    font-size: 20px;
}

ul.top-contact li {
    margin-right: 10px;
    padding: 0;
    list-style: none;
    display: inline-block;
}
ul.top-contact li a {
    color: #fff;
    text-decoration: none;
    font-size: 17px;
}

.fa-spin {
    -webkit-animation-duration: var(--fa-animation-duration,5s);
    animation-duration: var(--fa-animation-duration,5s)!important;
}
ul.add-list li a i {
    color: #ffc778;
    margin-right: 5px;
}

p.header-para {
    margin-top: 10px;
    font-size: 26px;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 5px;
}
ul.header-img-list {
    margin: 0;
    padding: 0;
}

ul.header-img-list li {
    list-style: none;
    margin-right: 2px;
    display: inline-block;
}
p.top-para i {
    color: #fee2a1;
}
ul.header-img-list img {
    margin-right: 6px;
    width: 48px;
}

img.ganesh-ji {
    width: 151px;
}

.marquee-part {
    margin: 0;
    padding: 0;
    background: linear-gradient(to right, #ffcc7e, #fdd88e, #ffc775, #fee4a4, #ffc777);
}
marquee {
    font-size: 18px;
    margin: 0;
    padding: 10px 10px 5px 10px;
}
.about-part{
	margin: 0;
	padding: 40px 0;
	background-image:url(../images/white-back.jpg) ;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}


.f-25{
	font-size: 25px;
	margin: 0;
}
p.about-para {
    margin-top: 10px;
}

ul.about-list {
    margin: 0;
    padding: 0;
}

ul.about-list li {
    list-style: none;
    margin: 10px 0;
}
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
.services-part{
	margin: 0;
	padding: 40px 0;
	background-image: url(../images/golden-back.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.services-box {
    box-shadow: rgba(181, 181, 181, 0.63) 0px 0px 4px 0px;
    text-align: left;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.09);
    border-image: initial;
    padding: 15px 15px 30px 15px;
    border-radius: 10px;
    background: #fff;
    margin: 15px 0;
}
.services-img {
    margin-bottom: 15px;
}
.services-box h4 {
    color: #b92e03;
}
ul.call-chat-services {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.call-chat-services li a {
    color: rgb(0 0 0);
    font-size: 16px;
    box-shadow: rgba(0, 0, 0, 0.42) 0px 6px 7px 0px;
    text-decoration: none;
    background: linear-gradient(to right, #ffcc7e, #fdd88e, #ffc775, #fee4a4, #ffc777);
    padding: 11px 15px;
    transition: all 0.5s ease 0s;
}
.services-part h2 {
    color: #b92e03;
}
.about-part h2 {
    color: #b92e03;
}

.add-new {
    margin: 0;
    padding: 40px 0 0 0;
    background-image: url(../images/white-back.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}
ul.add-list {
    margin: 0;
    padding: 0;
}
ul.add-list li {
    margin: 0;
    padding-bottom: 10px;
    list-style: none;
}
ul.add-list li a {
    color: #000;
    text-decoration: none;
    border-bottom: dashed 1px grey;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    transition: 0.4s;
}
ul.add-list li a:hover {
    color: #b92e03;
}

/*Start Call Part*/
.call-part ul li {
    position: fixed;
    z-index: 999;
    right: -166px;
    width: 220px;
    list-style: none;
    transition: 1.7s;
    bottom: 30px;
}

.call-part ul li a {
    background: #000000;
    padding: 0 0 6px 0;
    display: block;
    line-height: 1;
    margin-bottom: 6px;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    border: solid 1px #88888852;
}

.call-part ul li a i {
    width: 45px;
    height: 50px;
    background: #ffcf80;
    padding: 12px 11px;
    font-size: 25px;
    margin-top: 5px;
    margin-left: 5px;
}
.call-part ul li.whats {
    bottom: 100px;
}
.call-part ul li.whats i {
    background: #b92e03;
}
.call-part ul li:hover {
    right: 0;
}
/*End Call Part*/

/*Start Why Choose*/
.why-choose{
	margin: 0;
	padding: 40px 0;
	background-image:url(../images/white-back.jpg) ;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.why-choose h2 {
    color: #b92e03;
}

.why-ch {
    margin: 25px 0 0 0;
    padding: 20px;
    border-radius: 11px;
    background: linear-gradient(to right, #ffcc7e, #fdd88e, #ffc775, #fee4a4, #ffc777);
    transition: 0.6s;
}
.ch-ic img {
    width: 60px;
    background: #b92e03;
    border-radius: 50px;
    padding: 5px 5px;
}
.ch-txt h5 {
    color: #000;
    text-align: left;
    margin-bottom: 4px;
    font-weight: 600;
    font-size: 20px;
    transition: 0.5s;
}
.ch-txt p {
    color: #000;
    text-align: left;
    font-size: 16px;
    margin: 0;
    transition: 0.5s;
}

.why-ch:hover {
    background: #b92e03;
}

.why-ch:hover .ch-txt p{
    color: #fff;
}
.why-ch:hover .ch-txt h5{
    color: #fff;
}
.why-ch:hover .ch-ic img{
    background: #000;
}
/*End Why Choose*/

.awards{
    margin-top: 15px;
}

/*Start Testimonial*/

.testimonial-part {
    margin: 0;
    padding: 40px 0;
    background-image: url(../images/golden-back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.testimonial {
    text-align: center;
    margin-top: 15px;
}
.testimonial .pic {
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 25px;
    border: 4px solid #ffffff;
    box-shadow: 0 7px rgba(0, 0, 0, 0.1), 0 5px #b92e03;
    margin-bottom: 15px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description {
    padding: 20px 20px 20px;
    font-size: 15px;
    color: #333;
    line-height: 30px;
    border-radius: 25px;
    border-bottom: 4px solid #b92e03;
    box-shadow: 0 7px rgba(0, 0, 0, 0.1), 0 5px #ffffff;
    margin-bottom: 25px;
    background: #fff;
}
.testimonial .title {
    display: block;
    margin: 0 0 7px 0;
    font-size: 20px;
    font-weight: 600;
    color: #b92e03;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.testimonial .post {
    display: block;
    font-size: 15px;
    color: #000000;
    text-transform: capitalize;
}
.owl-theme .owl-controls{ margin-top: 0; }
.owl-theme .owl-controls .owl-page span{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #6b2014;
    opacity: 0.8;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.45);
    transition: all 0.3s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span {
    background: #b92e03;
}
@media only screen and (max-width: 479px){
    .testimonial{ padding: 20px 15px 40px; }
    .testimonial .description{ padding: 0 5px 20px; }
}
.testimonial-part h2 {
    color: #a62903;
}
/*End Testimonial*/

/*Start CTA*/
.cta-part{
    background-image: url(../images/white-back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 40px 0;
}

.cta-part h2 {
    color: #b92e03;
    font-size: 45px;
}

h3.payment-h3 {
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 15px;
    color: #000000;
}
.cta-part ul {
    margin-bottom: 15px;
}
.payment-option {
    margin: 16px 0;
}
/*End CTA*/

/*Start Footer*/
.ft-part {
    padding: 45px 0 0 0;
    background: linear-gradient(to right, #ffcc7e, #fdd88e, #ffc775, #fee4a4, #ffc777);
}
.ft-right {
    background: white;
    padding: 15px;
    border-radius: 15px;
}

.ft-right h4 {
    color: #b92e03;
    font-size: 27px;
    margin-bottom: 8px;
    padding: 0;
    font-weight: 500;
}

.ft-left {
    text-align: center;
    margin: 0;
    padding: 0;
}
.ft-left h2 {
    font-size: 50px;
    color: #0e0e0e;
    font-weight: 500;
    margin: 0 0 15px 0;
}
ul.about-list li i {
    color: #b92e03;
}

.ft-con {
    padding: 35px 0;
    border-radius: 20px;
    background: #b92e03;
}
.ft-contact {
    text-align: center;
    margin: 0;
    padding: 0;
}

.ft-contact a {
    color: #fff;
    text-decoration: none;
}
.ft-contact h5 {
    color: #fff;
    font-size: 20px;
    margin-top: 10px;
}
p.ft-para {
    text-align: center;
    padding: 5px 0;
    font-size: 15px;
}

.copy {
    text-align: center;
    color: #fff;
    background: #b92e03;
    font-size: 18px;
    padding: 10px 0;
}
p.description {
    margin: 0 10px;
}
.payment-option {
    border: solid 2px #eee;
}
/*End Footer*/


@media(max-width:1199px){

	p.top-para {
    font-size: 15px;
}
	p.header-para {
    font-size: 24px;
}

ul.top-contact li a {
    font-size: 14px;
}

li.tab-n {
    display: none !important;
}
.ch-txt h5 {
    font-size: 17px;
}
.ft-contact h5 {
    font-size: 18px;
}
.testimonial .post {
    font-size: 22px;
}
}

@media(max-width:991px){
	p.top-para {
    text-align: center;
    ont-size: 18px;
}
ul.top-contact {
    text-align: center;
}

ul.top-contact li a {
    font-size: 18px;
}
p.header-para {
    font-size: 17px;
}

ul.add-list {
    margin-top: 30px;
}
ul.header-img-list img {
    width: 22px;
}
.cta-part h2 {
    font-size: 32px;
}
h3.payment-h3 {
    font-size: 30px;
}
.ft-left {
    margin-top: 20px;
}
.ft-left h2 {
    margin-bottom: 15px;
}
.copy p {
    font-size: 15px;
}
ul.add-pages li a {
    font-size: 10px !important;
}
}

@media(max-width:767px){
	ul.header-img-list {
    text-align: center;
}
img.rev {
    margin-bottom: 25px;
}

.why-choose h2 {
    font-size: 30px;
}
.ch-txt h5 {
    margin-top: 10px;
}
.cta-part h2 {
    font-size: 26px;
}
h3.payment-h3 {
    font-size: 28px;
}
.ft-left h2 {
    font-size: 40px;
}
.ft-left {
    margin: 15px 0 0 0;
}
.ft-con {
    margin-top: 15px;
}
section.ft-part {
    padding: 40px 0 0 0;
}
.copy {
    font-size: 15px;
}
p.ft-para {
    margin-top: 10px;
}
.m-left {
    text-align: left !important;
}
p.top-para {
    display: none;
}
img.ganesh-ji {
    display: none;
}
.marquee-part {
    margin-top: 10px;
}
.services-box h4 {
    font-size: 26px;
}
.testimonial .description {
    padding: 11px;
    line-height: 1.6;
}

.ch-txt h5 {
    text-align: center;
}
.ch-txt p {
    text-align: center;
}
.why-ch {
    text-align: center;
}
.payment-option {
    border: solid 2px #eee;
}
.ft-contact {
    border-bottom: dashed 1px #fff;
    padding-bottom: 20px;

}
ul.top-contact li { 
    margin-bottom: 4px;
}
.testimonial .post {
    font-size: 16px;
}
ul.top-contact li a {
    font-size: 16px;
}
ul.top-contact li a i {
    margin-right: 5px;
    font-size: 18px;
}

}

@media(max-width:340px){
    ul.top-contact li a {
    font-size: 13px;
}
}

ul.add-pages {
    margin: 15px 0;
    padding: 0;
}

ul.add-pages li {
    list-style: none;
    display: inline-block;
    margin: 0 2px 0 0;
}

ul.add-pages li a {
    color: #000;
    text-decoration: none;
    background: white;
    padding: 7px 13px;
    font-size: 15px;
    font-weight: 500;
    border-radius: 50px;
    transition: 0.5s;
}

ul.add-pages li a:hover{
    background: #fee4a4;
    color: #000;
}

.pages-banner {
    padding: 70px 0;
    text-align: center;
    background: #bc2e02;
}

.pages-banner h1 {
    color: #fff;
}

ul.pri-list {
    margin: 0;
    padding: 0;
}

ul.pri-list li {
    list-style: none;
    margin-bottom: 15px;
    position: relative;
    padding-left: 25px;
}

ul.pri-list li i {
    position: absolute;
    left: 0px;
    top: 5px;
    color: #bc2e02;
}

.copy p {
    margin: 15px 0 0 0;
    padding: 0;
}

.copy {
    text-align: center;
    color: #fff;
    background: #b92e03;
    font-size: 18px;
    padding: 5px 0;
}

@media(max-width:767px){
   
.copy p {
    margin: 0px 0 0 0;
    padding: 0;
    text-align: center;
    font-size: 14px;
}

ul.add-pages li {
    margin: 0px 0 15px 0;
}
ul.add-pages {
    margin: 15px 0 0 0;
    text-align: center;
}

}